Check out new solution for ISP:
Splynx Isp Framework solution for ISP with Radius and Mikrotik API support


mikrobill installation error

  1. 3 years ago

    can somebody help me solve this error i am not a Linux person .thanks in advance

    <?php //000e7
    // MikroBill v 1.30
    // Copyright NeoMax CZ s.r.o.2013
    // All Rights Reserved
    //
    // http://mikrobill.com/
    // info@mikrobill.com
    echo('No Loader is installed. Please contact support - support@mikrobill.com');exit(199);
    ?>
    HR+cPtVfvByPIzsmsbPndC5D5Ifm1gSHr9YYyYwxJhhw4vykinOzZdD67MBZ21n1ySsA5Flualre
    g/8FwO2G06JmZ6FtEsGY3Awo+tSts/Hd/6cwrQKlrXMQmaSxh7nRw4+3mq/ipLAf+aw2eNs05Kss
    wTpvg7/dszUMAGnISrAtQUdDO+8u6qmI2MIv54ii9WfVZLtDRYkr1rP6rBDVx4+/K5XKDD3YCjAy
    g8UpIfmZ54DkwW1g38kUVw6dDnmluL0RcE/chShytpAgbR6N0FauQhwgoa5zli2ZCzzpU91XLxXH
    PK6wMCV1ESJTuZ4DzvwbmOlt45z5ujEOzEEnu/RG2Ul0xDQsd+K3O/IJhdBRKZgk9CqgounJnDeP
    uWWQ46GOatFpByN+xk/EvDXo4bLhs9YKzUIA+8yEm0PNiZRzLFKIk6WqeZhXrL6pc8gRVTid7Ydy
    bLR9KWflLdJHU56u5xBuuY4dSWFm8eErLMKnkG/0ST5ShQzjqi959k0Ji4nQjNIZkyGY7FP2z30h
    EfWFjC2aDbS3SVB/yW6feEcpWmLobpg01sBRaE9keDjQi+s5dYjOVhv59E0LColEdjhbVWYjGVbu
    MGiuimaHPJ+37FiLMzfjDinuceEzouKH9e0goEWQbl8Pm9s0Emga7p9oAQzN9nT6B0RpC2l8quuC
    blZhb9Knlr0VAwV+yqw/eo8Kn82rXlJmXuPSNCihZ+eQBuG4D1ZRdNpQpOT5B4w30DZ/QWSOiLVm
    D4kFc5G8RQdGs40msV9xOSvyZUT3+GKkQi8+azp17tavy9ZTpXroJRcZK53+

or to reply!